/*
CTC Separate Stylesheet
Updated: 2026-03-16 03:43:26
*/
html {
    scroll-behavior: smooth;
}
/* Hide the main content initially so GSAP can control the reveal */
main, .hero, .wp-site-blocks {
    opacity: 0;
    will-change: transform, opacity, filter;
}
/* Ensure repeat visitors see content immediately if JS fails */
/*.guh-is-repeat main, */
/*.guh-is-repeat .hero, */
/*.guh-is-repeat .wp-site-blocks {*/
/*    opacity: 1;*/
/*}*/